import React from 'react';
export default function VolumeMute(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M320-400v-160h136.92L600-703.08v446.16L456.92-400zm30.77-30.77h120.08l98.38 96.69v-291.61l-98.38 96.46H350.77zm109-49.23" })));
}
